iBias tube amp biasing application

This will probably be of interest to about seven other people on the planet, but I’ve created a simple application to aid in setting the bias on tube amplifiers. It requires a Mac running OS X 10.4 (Tiger) or greater.

iBias Application – Universal Binary (466kb zipped dmg)

Obligatory Screenshot: